Issue1301

classification
Title: Move Jython's code repository to python.org infrastructure
Type: Severity: normal
Components: Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: fwierzbicki Nosy List: amak, fwierzbicki, otmarhumbel
Priority: normal Keywords:

Created on 2009-04-03.19:18:11 by fwierzbicki, last changed 2012-03-19.20:40:44 by fwierzbicki.

Messages
msg6863 (view) Author: Alan Kennedy (amak) Date: 2012-03-19.20:38:36
I think this is complete by now?
msg6865 (view) Author: Frank Wierzbicki (fwierzbicki) Date: 2012-03-19.20:40:44
Thanks for reviewing all of these issues! Yes this is done.
History
Date User Action Args
2012-03-19 20:40:44fwierzbickisetstatus: open -> closed
assignee: fwierzbicki
resolution: fixed
messages: + msg6865
2012-03-19 20:38:36amaksetnosy: + amak
messages: + msg6863
2009-04-08 05:26:09otmarhumbelsetnosy: + otmarhumbel
2009-04-03 19:18:20fwierzbickisetpriority: normal
2009-04-03 19:18:11fwierzbickicreate